@font-face {
	font-family: 'regularF';
	src: url("./fonts/regular.ttf");
}

html, body {
	width: 100%;
	height: 100%;
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

body {
	background-color: #7786c4;
	margin: 0;
	overflow: hidden;
}

.material-icons {

}

a:link {
	color: #5783e0;
	text-decoration: none;
}

a:visited {
	color: #5783e0;
}

a:hover {
	color: #ea6363;
}

.spanLink {
	cursor: pointer;
	color: #5783e0;
}

.spanLink:hover {
	color: #ea6363;
}

.deadLink {
	cursor: auto;
	color: #ffffff;
}

.deadLink:hover {
	color: #ffffff;
}

.horizontalCWrapper {
	width: 100%;
	text-align: center;
}

.centerContent {
	text-align: center;
	width: 100%;
}

#twitterFollBt {
	z-index: 200;
}

#modeSelector {
	position: absolute;
	top: 10px;
	left: 10px;
	z-index: 200 !important;
	color: #5783e0;
	font-size: 20px;
	font-family: 'regularF';
	cursor: pointer;
}

#modeSelector:hover {
	color: #ea6363;
}

#modeListView {
	display: none;
	background-color: rgba(40, 40, 40, 0.5);
	border-radius: 4px;
	position: absolute;
	top: 40px;
	left: 10px;
	padding: 8px;
	z-index: 300;
}

.modeListItem {
	color: #5783e0;
	font-size: 18px;
	font-family: 'regularF';
	cursor: pointer;
}

.modeListItem:hover {
	color: #ea6363;
}

#controlsButton {
	cursor: pointer;
	color: #5783e0;
}

#controlsButton:hover {
	color: #ea6363;
}

#shareContainer {
	padding: 5px;
	width: 100%;
	position: absolute;
	top: 10px;
	left: 10px;
	position: absolute;
	z-index: 200;
}

#darkener {
	display: block;
	position: absolute;
	width: 100%;
	height: 100%;
	background-color: rgba(40, 40, 40, 0.6);
}

#menuContainer {
	width: 100%;
	height: 100%;
	display: flex;
	position: absolute;
	top: 10px;
	z-index: 100;
	align-items: center;
	text-align: center;
}

#lobbyKey {
	padding: 10px;
	position: absolute;
	right: 10px;
	bottom: 30px;
	font-size: 20px;
	font-family: 'regularF';
	z-index: 100;
}

#twitterFollBt {
	position: absolute;
	left: 15px;
	bottom: 40px;
}

#followText {
	position: absolute;
	left: 15px;
	bottom: 75px;
	color: #fff;
	font-size: 28px;
	font-family: 'regularF';
}

#mainCanvas {
	position: absolute;
	width: 100%;
	height: 100%;
}

#minimap {
	width: 100px;
	height: 100px;
	background-color: rgba(40, 40, 40, 0.5);
	border-radius: 4px;
	position: absolute;
	bottom: 10px;
	right: 10px;
}

#timeDisplay {
	font-family: 'regularF';
	font-size: 14px;
	position: absolute;
	color: #fff;
	bottom: 114px;
	right: 14px;
	text-align: right;
}

#gameUiContainer {
	position: absolute;
	width: 100%;
	height: 100%;
	display: none;
	pointer-events: none;
}

#adContainer {
	width: 100%;
	text-align: center;
	margin-top: 20px;
	display: inline-block;
}

#adHolderDiv {
	display: inline-block;
}

#leaderboardContainer {
	position: absolute;
	top: 10px;
	right: 10px;
	padding: 10px;
	background-color: rgba(40, 40, 40, 0.5);
	font-family: 'regularF';
	font-size: 30px;
	border-radius: 4px;
	color: #fff;
}

.leaderboardItem {
	margin-top: 2px;
	color: rgba(255, 255, 255, 0.6);
	font-family: 'regularF';
	font-size: 17px;
}

.leaderYou {
	color: #fff;
	display: inline-block;
	max-width: 150px;
	margin-left: 10px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	-o-text-overflow: ellipsis;
}

.leader {
	color: rgba(255, 255, 255, 0.6);
	display: inline-block;
	max-width: 150px;
	margin-left: 10px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	-o-text-overflow: ellipsis;
}

.leaderboardLapsNum {
	text-align: right;
	float: right;
	margin-left: 10px;
	display: inline-block;
}

#weaponsList {
	width: 100%;
	position: absolute;
	text-align: center;
	bottom: -2px;
}

#weaponsPopups {
	position: absolute;
	text-align: center;
	width: 100%;
	bottom: 80px;
}

.weaponPopupRow {
	text-align: center;
	display: inline-block;
	visibility: hidden;
	width: 65px;
	margin: 6px;
}

.weaponPopupItem {
	position: absolute;
	background-color: rgba(40, 40, 40, 0.5);
	width: 120px;
	padding: 3px;
	bottom: 0px;
	border-radius: 4px;
	cursor: pointer;
	pointer-events: auto;
	color: #fff;
	text-align: center;
  	font-family: 'regularF';
	font-size: 12px;
	margin-top: 7px;
}

.weaponPopupItem:hover {
	background-color: rgba(80, 80, 80, 0.5);
}

.weaponItemIndx {
	display: inline-block;
	width: 65px;
	color: #fff;
	text-align: center;
  	font-family: 'regularF';
	font-size: 15px;
	margin: 6px;
}

.weaponItem {
	display: inline-block;
	width: 65px;
	height: 65px;
	background-color: rgba(40, 40, 40, 0.5);
	border-radius: 4px;
	margin: 6px;
	cursor: pointer;
	pointer-events: auto;
}

.weaponItem:hover {
	background-color: rgba(80, 80, 80, 0.5);
}

.weaponItem .upgradeTxt {
	display: inline-block;
	margin-top: 12px;
	width: 65px;
	color: #fff;
	text-align: center;
  	font-family: 'regularF';
	font-size: 16px;
}

.weaponItem .upgradeNum {
	display: inline-block;
	text-align: center;
	width: 65px;
  	font-family: 'regularF';
	font-size: 13px;
	color: rgba(255, 255, 255, 0.5);
}

#upgradesInfoWrapper {
	position: absolute;
	top: 10px;
	width: 100%;
	text-align: center;
}

#upgradesInfo {
	display: inline-block;
  	font-family: 'regularF';
	color: #fbf079;
	padding: 10px;
	background-color: rgba(40, 40, 40, 0.5);
	border-radius: 4px;
}

#weaponsContainer {
	position: absolute;
	bottom: 6px;
	width: 100%;
	text-align: center;
}

#weaponsProgress {
	display: inline-block;
	width: 280px;
	height: 20px;
	background-color: rgba(40, 40, 40, 0.5);
	border-radius: 4px;
	text-align: center;
	color: #fff;
	font-family: 'regularF';
	font-size: 12px;
	vertical-align: middle;
    line-height: 18px;
    padding-left: 3px;
}

#wpnsProgressBar {
	width: 0px;
	top: 5px;
	border-radius: 4px;
	background-color: rgba(255, 255, 255, 0.3);
	position: absolute;
	height: 14px;
}

#statContainer {
	position: absolute;
	bottom: 10px;
	left: 10px;
}

#coinDisplay {
	width: 168px;
	margin-top: 10px;
	display: inline-block;
	text-align: center;
	padding: 4px;
	background-color: rgba(40, 40, 40, 0.5);
	font-family: 'regularF';
	font-size: 18px;
	border-radius: 4px;
	color: #fff;
}

#scoreContainer {
	display: inline-block;
	padding: 10px;
	background-color: rgba(40, 40, 40, 0.5);
	font-family: 'regularF';
	font-size: 20px;
	border-radius: 4px;
	color: #fff;
}

#upgradeContainer {
	display: none;
	position: absolute;
	top: 0px;
	left: 10px;
}

.upgradeSubHeader {
	width: 167px;
	color: #fff;
	padding: 3px;
	padding-left: 5px;
	text-align: center;
	font-family: 'regularF';
	font-size: 16px;
	display: inline-block;
	background-color: rgba(40, 40, 40, 0.5);
	border-radius: 4px;
	margin-top: 7px;
	margin-bottom: 5px;
}

.upgradeItem {
	width: 150px;
	display: inline-block;
	margin-bottom: 5px;
	text-align: center;
	background-color: rgba(40, 40, 40, 0.5);
	font-family: 'regularF';
	font-size: 11px;
	border-radius: 4px;
	color: #fff;
	padding: 3px;
	cursor: pointer;
	pointer-events: auto;
}

.upgradeItem:hover {
	background-color: rgba(80, 80, 80, 0.5);
}

.upgrIndx {
	padding-left: 8px;
	font-family: 'regularF';
	font-size: 13px;
	color: #fff;
}

.upgrProg {
	width: 0px;
	border-radius: 4px;
	background-color: rgba(255, 255, 255, 0.3);
	position: absolute;
	height: 14px;
}

.greyMenuText {
	color: rgba(255, 255, 255, 0.5);
}

.whiteText {
	color: #fff;
}

#userNameInput {
	font-family: 'regularF';
	font-size: 26px;
	padding: 6px;
	padding-left: 12px;
	border: none;
	border-radius: 4px;
	margin-left: 10px;
}

#enterGameButton {
	font-family: 'regularF';
	font-size: 26px;
	padding: 5px;
	color: #ffffff;
	background-color: #ea6363;
	border: none;
	cursor: pointer;
	margin-left: 10px;
	border-radius: 4px;
}

#enterGameButton:hover {
	background-color: #ee7d7d;
}

#loadingContainer {
	display: none;
	font-family: 'regularF';
	font-size: 26px;
	padding: 6px;
	color: #ffffff;
}

#gameTitle {
	color: #ffffff;
	font-size: 130px;
	width: 100%;
	text-align: center;
	font-family: 'regularF';
}

#instructionsText {
	font-size: 21px;
	width: 400px;
	text-align: center;
	font-family: 'regularF';
	margin-top: 20px;
	display: inline-block;
}

#creatorLink {
	z-index: 1000;
	position: absolute;
	bottom: 0;
	text-align: center;
	font-size: 20px;
	font-family: 'regularF';
	color: rgba(255, 255, 255, 0.9);
	padding: 5px;
	margin-left: 10px;
	margin-bottom: 5px;
	padding: 5px;
}

#infoLinks {
	z-index: 1000;
	position: absolute;
	bottom: 0;
	right: 0;
	text-align: center;
	font-size: 20px;
	font-family: 'regularF';
	color: rgba(255, 255, 255, 0.9);
	padding: 5px;
	margin-right: 10px;
	margin-bottom: 5px;
}

#infoLinks2 {
	z-index: 1000;
	position: absolute;
	top: 0;
	right: 0;
	text-align: center;
	font-size: 20px;
	font-family: 'regularF';
	color: rgba(255, 255, 255, 0.9);
	padding: 5px;
	margin-right: 10px;
	margin-bottom: 5px;
}

#skinInfo {
	position: absolute;
	display: none;
	text-align: left;
	width: 110px;
	margin-left: -145px;
	padding: 6px;
	padding-left: 16px;
	color: #fff;
	border-radius: 4px;
	background-color: rgba(0, 0, 0, 0.4);
	font-family: 'regularF';
	font-size: 26px;
}

#skinName {
	padding: 4px;
	padding-left: 0px;
	color: rgb(255, 255, 255);
	font-size: 22px;
}

#skinIcon {
	width: 100px;
	height: 100px;
	background-color: rgba(255, 255, 255, 0.3);
}

#skinSelector {
	display: none;
	font-family: 'regularF';
	font-size: 26px;
	padding: 6px;
	padding-left: 12px;
	padding-right: 12px;
	border: none;
	border-radius: 4px;
	background-color: #5783e0;
	color: #fff;
	cursor: pointer;
}

#skinSelector:hover {
	background-color: #7a9de7;
}
